Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: portmap

Interfaces

### Description:

RPC port mapping service.

### Interfaces:

portmap_admin( domain , role )

##### Summary

All of the rules required to administrate an portmap environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

portmap_domtrans_helper( domain )

##### Summary

Execute portmap helper in the helper domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

portmap_run_helper( domain , role )

##### Summary

Execute portmap helper in the helper domain, and allow the specified role the helper domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return